Cisco TelePresence CE Software、TC Software和RoomOS Software 输入验证错误漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1814492 漏洞类型 输入验证错误
发布时间 2019-11-06 更新时间 2019-12-12
CVE编号 CVE-2019-15288 CNNVD-ID CNNVD-201911-371
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201911-371
|漏洞详情
Cisco TelePresence CE Software 9.8.1之前版本、TC Software 7.3.19之前版本和Cisco RoomOS Software中的CLI存在输入验证错误漏洞,该漏洞源于不充分的输入验证。远程攻击者可利用该漏洞获取不受限的用户访问权限,来访问受限的shell。
|参考资料

来源:tools.cisco.com

链接:https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20191106-telepres-roomos-privesc